/*	--------------------------------------------------
	
	FEUILLE DE STYLE : article.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/


/* Dimensionnement de la bannière. */
#page_banniere.rn_couverture {
	padding-top: 15em;
}


/* Les boîtes de partage. */
#page_corps .addthis_sharing_toolbox {
	margin: 0;
	padding: .5em 0;
}


/* Classes SPIP. */
#page_corps .caractencadre-spip, #page_corps .caractencadre2-spip {
	background: transparent;
	color: #000;
	font-variant: small-caps;
}
#page_corps .caractencadre-spip {
	color: #b00;
}


/* Titraille et corps de texte */
#corps_articlecontenu {
	padding-top: 1em;
}
#corps_articlecontenu h3 {
	font-variant: small-caps;
	letter-spacing: 1px;
	text-align: center;
}
#corps_articlecontenu p {
	line-height: 1.5em;
	text-align: justify;
}
#corps_articlecontenu > p:first-of-type:first-letter {
	float: left;
	font-size: 3em;
	padding-right: .1em;
	line-height: 1em;
}
#corps_articlecontenu ul {
	margin: 0 0 0 1em;
	padding: 0 0 0 2em;
}
#corps_articlecontenu li {
	line-height: 1.5em;
}
#corps_articlecontenu blockquote {
	margin: 0 1em 0 3em;
}
#corps_articlecontenu blockquote br.autobr {
	display: none;
}
#corps_articlecontenu .spip_documents {
	margin: 0;
}
#corps_articlecontenu .spip_poesie {
	border-left: 0;
}
#corps_articlecontenu .texteencadre-spip {
	background: #ccc;
	border: 0;
	border-bottom: 3px #fff double;
	border-top: 3px #fff double;
	color: #000;
	margin: .5em 0;
	padding: .5em;
}


/* Gestion des images et documents. */

.spip_documents {
	padding: 1em 0;
}

/* Le texte de légende des images (en-dessous du titre). */
dd.spip_doc_descriptif {
	border-bottom: 3px double;
	font-size: 1.5em;
	font-style: italic;
	padding: 1em 0;
	/* margin: 0 0 .5em 0; */
	width: auto !important;
}

/* Les images flottant à gauche. */
.spip_documents_left {
	max-width: 325px; /* Les 25px en plus visent à décoller le texte qui passe à droite de l'image avec une marge de 25px. */
	position: relative;
		left: -300px;
	text-align: right;
}
.spip_documents_left img {
	max-width: 600px;
}
.spip_documents_left dt.spip_doc_titre, .spip_documents_left dd.spip_doc_descriptif {
	width: 600px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_left. */
}

/* Les images flottant à droite. */
.spip_documents_right {
	max-width: 300px;
	padding-left: 25px; /* Visent à décoller le texte qui passe à gauche de l'image avec une marge. */
	text-align: left;
}
.spip_documents_right img {
	max-width: 600px;
}
.spip_documents_right dt.spip_doc_titre, .spip_documents_right dd.spip_doc_descriptif {
	width: 600px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_right. */
}



/* La boîte pour les fichiers audio. */
#articlecontenu_son {
	float: right;
	font-size: .85em;
	margin: 0 0 1em 1em;
	width: 150px;
}
#articlecontenu_son  p.rn_audio{
	padding: 0;
	text-align: right;
}
#articlecontenu_son  p.rn_audio a {
	background-image: url(images/audio_fond.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	font-size: 0;
	font-style: normal;
	height: 75px;
}
#articlecontenu_son  p.rn_audio a:hover {
	background-image: url(images/audio_survol.png);
}


/* La barre de métas en bas de l'article. */
#articlecontenu_metas {
	border-bottom: 1px #000 solid;
	border-top: 3px #000 double;
	margin-top: 1em;
	padding: .5em 0;
}
#articlecontenu_metas a {
	color: #000;
}
#articlecontenu_metas .rn_meta_date {
	background: url(images/meta_date_fond_noir.png) no-repeat left center;
}
#articlecontenu_metas .rn_meta_auteurs {
	background: url(images/meta_auteurs_fond_noir.png) no-repeat left center;
}
#articlecontenu_metas .rn_meta_motsclefs {
	background: url(images/meta_motsclefs_fond_noir.png) no-repeat left center;
}


/* L'événement associé. */
#corps_articlecontenu .rn_evenement {
	padding-top: 1em;
	text-align: center;
}
#corps_articlecontenu .rn_evenement h2.rn_etiquette {
	font-size: 1em;
}
#corps_articlecontenu .rn_evenement .rn_case_date.rn_date {
	font-size: 1em;
}
#corps_articlecontenu .rn_evenement .rn_case_carte {
	margin-top: 1em;
}


/* Les portfolios. */
#corps_articlecontenu #documents_portfolio ul {
	background: transparent;
	font-size: 0;
	list-style: none;
	padding: 5px;
	text-align: center;
}
#corps_articlecontenu #documents_portfolio ul li {
	display: inline-block;
	padding: 5px;
}


/* Les notes de bas de page. */
#corps_articlecontenu .notes hr {
	border: 0;
	border-bottom: 1px #000 solid;
	margin-right: 70%;
}
#corps_articlecontenu .notes p {
	font-size: .85em;
}


/* Les commentaires du forum. */
#corps_articlecontenu .comments ul {
	list-style: none;
	padding: 0;
}
#corps_articlecontenu .comments ul p {
	font-size: .85em;
}
#corps_articlecontenu .comments ul ul {
	padding-left: 1.5em;
}
#corps_articlecontenu .comments ul li+li {
	border-top: 1px #000 dotted;
}


/* Signature des auteurs de commentaires */
#corps_articlecontenu .comments p.comment_author {
	font-style: italic;
	text-align: right;
}


/* Le formulaire du forum. */
#corps_articlecontenu #formulaire_forum textarea, #corps_articlecontenu #formulaire_forum input {
	font-family: Arial, sans-serif;
}
#corps_articlecontenu #formulaire_forum fieldset {
	border: 1px #000 dotted;
	margin: 1em 0;
}
#corps_articlecontenu #formulaire_forum fieldset.previsu {
	background: #eee;
}
#corps_articlecontenu #formulaire_forum fieldset legend {
	background: #fff;
	font-variant: small-caps;
	font-weight: bold;
	padding: 0 .5em;
	text-align: center;
}
#corps_articlecontenu #formulaire_forum fieldset.previsu legend {
	color: #d11;
}
#corps_articlecontenu #formulaire_forum fieldset ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#corps_articlecontenu #formulaire_forum fieldset ul li label {
	display: block;
}
#corps_articlecontenu #formulaire_forum fieldset ul li input.text {
	width: 100%;
}
#corps_articlecontenu #formulaire_forum fieldset ul li textarea {
	width: 100%;
}
#corps_articlecontenu #formulaire_forum fieldset.session_qui strong {
	border: 1px #a9a9a9 solid;
	display: block;
	padding: 1px;
}
#corps_articlecontenu #formulaire_forum fieldset.session_qui .details {
	display: block;
	text-align: right;
}
#corps_articlecontenu #formulaire_forum p.forum_saisie_texte_info {
	font-size: .85em;
}
#corps_articlecontenu #formulaire_forum p.boutons {
	margin-bottom: 1em;
	text-align: right;
}
#corps_articlecontenu #formulaire_forum p.retour {
	text-align: center;
}

/* La boîte Facebook. */
#corps_articlecontenu .fb-boxes .fb-like, #corps_articlecontenu .fb-boxes .fb-like span, #corps_articlecontenu .fb-boxes .fb-like span iframe[style],
#corps_articlecontenu .fb-boxes .fb-comments, #corps_articlecontenu .fb-boxes .fb-comments span, #corps_articlecontenu .fb-boxes .fb-comments span iframe[style] {
	width: 100% !important;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


/* Au-dessus de 700 de largeur, on passe la taille du contenu de l'article à 1.1em. */
@media (min-width: 700px) {
	#corps_articlecontenu > p, #corps_articlecontenu > h4, #corps_articlecontenu > h5, #corps_articlecontenu > blockquote, #corps_articlecontenu > ul, 
	#corps_articlecontenu > .texteencadre-spip, #corps_articlecontenu > .spip[style="text-align:right;"] {
		font-size: 1.1em;
	}
	#corps_articlecontenu > p:first-of-type:first-letter {
		line-height: .95em;
	}
}
/* Au-dessus de 1000 de largeur, on passe la taille du contenu de l'article à 1.2em. */
@media (min-width: 1000px) {
	#corps_articlecontenu > p, #corps_articlecontenu > h4, #corps_articlecontenu > h5, #corps_articlecontenu > blockquote, #corps_articlecontenu > ul, 
	#corps_articlecontenu > .texteencadre-spip, #corps_articlecontenu > .spip[style="text-align:right;"] {
		font-size: 1.2em;
	}
}


/* Les images flottantes alignées à gauche ou à droite. */
@media (max-width: 1700px) {
	/* Flottant gauche. */
	.spip_documents_left {
		max-width: 425px; /* Les 25px en plus visent à décoller le texte qui passe à droite de l'image avec une marge de 25px. */
		position: relative;
			left: -200px;
	}
	.spip_documents_left img {
		max-width: 600px;
	}
	.spip_documents_left dt.spip_doc_titre, .spip_documents_left dd.spip_doc_descriptif {
		width: 600px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_left. */
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		max-width: 400px;
	}
	.spip_documents_right img {
		max-width: 600px;
	}
	.spip_documents_right dt.spip_doc_titre, .spip_documents_right dd.spip_doc_descriptif {
		width: 600px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_right. */
	}
}
@media (max-width: 1500px) {
	/* Flottant gauche. */
	.spip_documents_left {
		max-width: 425px; /* Les 25px en plus visent à décoller le texte qui passe à droite de l'image avec une marge de 25px. */
		position: relative;
			left: -100px;
	}
	.spip_documents_left img {
		max-width: 500px;
	}
	.spip_documents_left dt.spip_doc_titre, .spip_documents_left dd.spip_doc_descriptif {
		width: 500px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_left. */
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		max-width: 400px;
	}
	.spip_documents_right img {
		max-width: 500px;
	}
	.spip_documents_right dt.spip_doc_titre, .spip_documents_right dd.spip_doc_descriptif {
		width: 500px !important; /* Un hack car autrement la largeur prise par défaut est celle du max-width de .spip_documents_right. */
	}
}
@media (max-width: 1300px) {
	/* Flottant gauche. */
	.spip_documents_left {
		max-width: 500px;
		position: static; /* Plus de décalage dans la marge (qui devient trop étroite). */
		padding-right: 25px; 	/* Mais du coup, il faut désormais décoller le texte en passant par un padding-right.
								On n'aura donc plus besoin de répéter cette règle par la suite.*/
	}
	.spip_documents_left img {
		max-width: 500px;
	}
	.spip_documents_left dt.spip_doc_titre, .spip_documents_left dd.spip_doc_descriptif {
		width: auto !important; 	/* Pour cette largeur et les largeurs inférieures, on rétablit la largeur auto car .spip_documents_left fait à nouveau la même largeur que le contenu. 
									On n'aura donc plus besoin de répéter ce hack par la suite.*/
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		max-width: 500px;
	}
	.spip_documents_right img {
		max-width: 500px;
	}
	.spip_documents_right dt.spip_doc_titre, .spip_documents_right dd.spip_doc_descriptif {
		width: auto !important;	/* Pour cette largeur et les largeurs inférieures, on rétablit la largeur auto car .spip_documents_left fait à nouveau la même largeur que le contenu. 
								On n'aura donc plus besoin de répéter ce hack par la suite.*/
	}
}
@media (max-width: 1100px) {
	/* Flottant gauche. */
	.spip_documents_left {
		max-width: 400px;
	}
	.spip_documents_left img {
		max-width: 400px;
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		max-width: 400px;
	}
	.spip_documents_right img {
		max-width: 400px;
	}
}
@media (max-width: 900px) {
	/* Flottant gauche. */
	.spip_documents_left {
		max-width: 300px;
	}
	.spip_documents_left img {
		max-width: 300px;
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		max-width: 300px;
	}
	.spip_documents_right img {
		max-width: 300px;
	}
}
@media (max-width: 700px) {
	/* Flottant gauche. */
	.spip_documents_left {
		float: none;
		max-width: none;
		padding-right: 0;
	}
	.spip_documents_left img {
		max-width: 100%;
	}
	
	/* Flottant droit. */
	.spip_documents_right {
		float: none;
		max-width: none;
		padding-left: 0;
	}
	.spip_documents_right img {
		max-width: 100%;
	}
}